@charset "UTF-8";

/* Navbar
-------------------------------------------------- */

.navbar {
	padding-top: 0px;
	height:80px;
}

.navbar-nav {
	margin-top: 0px;

}

.navbar-nav > li > a > .active {
	padding-top: 20px;
}

/*-------- Top Navigation -----------*/

.navbar {
	margin-bottom:0; 
}

/* SANFTES SCROLLEN DER NAVBAR - VERURSACHT FLACKERN IN CHROME 
.navbar-nav li a {
	transition: all ease 0.8s; 	
	-webkit-transition: all ease 0.8s;
	-moz-transition: all ease 0.8s;
}
*/

.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding-top: 40px;
}

/* header.page1  .navbar-default .navbar-nav > li > a, */
header.page2  .navbar-default .navbar-nav > li > a,
header.page3  .navbar-default .navbar-nav > li > a,
header.page4 .navbar-default .navbar-nav > li > a,
header.page5 .navbar-default .navbar-nav > li > a  {
	color: #000;
}

.navbar-default .navbar-nav li a:hover,  .navbar-default .navbar-nav li.active a {
	box-shadow: inset 0 100px 0 0 #ff9900; 
	color: #000;
	text-decoration:none;
	height:80px;
}

/* header.page1 .navbar-default .navbar-nav li a:hover, header.page1  .navbar-default .navbar-nav li.active a, */
header.page2 .navbar-default .navbar-nav li a:hover, header.page2  .navbar-default .navbar-nav li.active a,
header.page3 .navbar-default .navbar-nav li a:hover, header.page3  .navbar-default .navbar-nav li.active a,
header.page4 .navbar-default .navbar-nav li a:hover, header.page4  .navbar-default .navbar-nav li.active a,
header.page5 .navbar-default .navbar-nav li a:hover, header.page5  .navbar-default .navbar-nav li.active a {
	box-shadow: inset 0 100px 0 0 #ff9900; 
	color: #000;
}


.navbar-default {
	background: #000;
	border:0;
}

.navbar-nav > li > a {
	padding:10px 13px 10px 13px;
	line-height:24px;
}



@media screen and (min-width: 768px) {
		.navbar-nav > li > a {padding:38px 13px 6px 13px;line-height:24px;}
	}

@media screen and (max-width: 768px) {
		.navbar-nav > li > a {padding:12px 10px 0px 15px; line-height:16px;background-color: #000; color: #fff; opacity: 0.9;height:34px;}
		.navbar-default .navbar-nav li a:hover, .navbar-default .navbar-nav li.active a {padding:12px 10px 0px 15px; line-height:16px; background-color:#ff9900; text-decoration:none;height:34px;}
		.navbar-default .navbar-nav li a {padding:12px 10px 0px 15px; line-height:16px; background-color:#000; color:#D6D3D3; text-decoration:none;height:34px}

}


.navbar-toggle {
	margin-top:30px;
	background:rgba(0,0,0,0.1);
}

.navbar-toggle .icon-bar {
	width:40px;
}

.navbar-brand {
	padding-top:18px;
}
